Subject: Re: Booking problem
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, release <[email-masked]>
Date: Thu, 10 Nov 2022 03:59:59 -0700 (MST)

Hi Kris, 

Thank you for getting back to us on this. 

This appointment was already booked by the customer herself. She called in yesterday to modify the booking and requested to get a 60 Min DUO Restore Himalayan Salt Stone Massage on the same date and time instead of 60 Min Himalayan Salt Stone Massage. 

So Pravesh went ahead and cancelled the old bookings and made new bookings for DUO as per the process. Unfortunately we were unable to apply the payment so that is the reason it was escalated to front desk. 

I checked the call recordings and do not see any logs of her booking it via call center. Is there any possibility to find out who booked the initial booking for the customer? 

In the meantime we will call the customer and fix the other guest detail. 

Do let us know if there is anything else you would like us to do. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "release" <[email-masked]> 
Sent: Thursday, November 10, 2022 5:20:56 AM 
Subject: Booking problem 

Hi Pravesh, 
I can not apply payment because both massages are booked under Emily and I don't know who the daughter is. 
Please ask for training about how to book for another client when one person is paying. 

Thank you. 

Kris 

On Wed, Nov 9, 2022 at 2:39 PM Emily Martins < [ mailto:[email-masked] | [email-masked] ] > wrote: 

	

	

	
		Release Wellness - Call Center Contact Form 

	
		Customer's Name 	Emily Martins 
Customer's Phone Number 	(774) 437-8388 
Customers E-Mail Address 	[ mailto:[email-masked] | [email-masked] ] 
Message 	Hi team, 

Emily has booked a massage appointment with her daughter and she called us requesting to change it into duo massage. We have made the changes, please apply the payment accordingly. 

Best regards, 
Pravesh Singh 
Date of Appointment 	12-03-2022 
Time of Appointment 	09:00 AM 
Agent's Name 	Pravesh